include ../icon/icon

mixin advantage-list(data)
    //- -console.log(data.items)
    +b.UL.advantage-list()&attributes(attributes)
        each item in data.items
            +e.LI.item
                +icon({icon: item.icon.name, class: item.icon.class})
                +e.title= item.title
                +e.text= item.text